Subject: RE: Pre Assesment - German Written
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Wed, 15 Sep 2021 14:28:40 +0000

Sure, thank you!

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 15. september 2021 16:27
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Pre Assesment - German Written

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

You have not spoken to him yet. Will schedule with him tomorrow.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, September 15, 2021 7:53:17 PM
Subject: RE: Pre Assesment - German Written

Hi Pritish,

There are a few mistakes in his writing. Have I spoken to this customer yet?

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C4f660602bc9c410ab32a08d97854eb21%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637673128387743334%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xenuGM4XqjJ1cBEwQz5Md%2Focs2GmR1QOuCPmzmjUO1w%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C4f660602bc9c410ab32a08d97854eb21%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637673128387743334%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=2%2Bg6h8%2FciRxt6ZX%2Bp%2B3AB66xrUhFsbrsb8fn9YTRFN8%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C4f660602bc9c410ab32a08d97854eb21%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637673128387753336%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=DTSyec2CzH3jnu6qL2v%2Fq5qLlRUV2SNq26VjMa58bew%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C4f660602bc9c410ab32a08d97854eb21%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637673128387753336%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=geqRFDVNQjiqBLhG6ldsYSCmQ9VJBlAe%2Fh7JSiGCXrw%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C4f660602bc9c410ab32a08d97854eb21%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637673128387763321%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=f8yFQXncc2Dr9ICZ8gquSa3LoD8WcE%2BBd3x98K2kK8E%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C4f660602bc9c410ab32a08d97854eb21%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637673128387763321%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=d3DofPkzDq8CcsVOIv3bQodaKrY9MXBlw1ed0F0WB9I%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C4f660602bc9c410ab32a08d97854eb21%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637673128387773314%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ZRkalb91x%2F2RrhN7TOQrBztKYIDBG7lR735%2FkNaJyPQ%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 15. september 2021 16:14
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Pre Assesment - German Written

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

FYI

________________________________
From: "cristitatar2000" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, September 15, 2021 7:42:42 PM
Subject: Re: Pre Assesment - German Written

Kundennummer 1

Guten Tag Herr Tobias und danke für die Nachricht.
Mein Name ist Cristian und ich helfe Ihnen gerne weiter.
Bitte senden Sie mir weitere Details, damit ich Ihnen so schnell wie möglich helfen kann.
-Verbindet sich mit Rechner/Laptop/Handy?
-Ist das Bluetooth-Gerät aufgeladen?
- Welche Fehlermeldung erscheint?
Vielen Dank und ich warte auf die Antwort so schnell wie möglich, damit ich Ihnen helfen kann.
Dankeschön und ich wünsche ihnen einen wunderschönen Tag!

Cristian

Kundennummer 2

Guten Tag Frau Schneider und Dankeschön für die Nachricht.

Maine Name ist Cristian und Ich bin froh zu helfen.
Können sie bitte mehreren information uber das Bluetooth-Gerät sagen, ich kann mit Main Manager sprechen uber einen Erstattungen aber ich brauche information und Photos.

Ich warte fur ein schnelles Feedback und ich wünsche ihnen einen wunderschönen Tag noch!

Cristian

I DO APOLOGIZE for the answers (they are generally) i do not know you procedures with the costumer's for the second costumer's refound.

mie., 15 sept. 2021, 16:42 Pritish Nandi <[email-masked]<mailto:[email-masked]>> a scris:
Hi Tatar,

Could you please write a short email reply in German for these customers and issues below?

Please make sure you write it excatly as you would write to customer in real life.

Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me urgently! Tobias

Customer 2.: Good day, I would like to return my headset, as the ear pads are disintegrating already after one year of use. Please give me a refund. Greetings Anja Schneider

Regards,
Pritish Nandi